Subject: (urth) St. Paul and Werwolf

From: adam louis stephanides <astephan at students.uiuc.edu>
Date: Tue, 07 Jul 1998 14:37:04 +0000

On Tue, 7 Jul 1998 Jim Jordan wrote:

> 	Maybe, but I'm coming to think that the humans are the good guys, and the
> masters the bad guys.

Without having reread this story, I would put my money on this view.  The
masters' society is precisely the sort of bureaucratized, effete society
that Wolfe has attacked in other stories.

--Adam

*More Wolfe info & archive of this list at http://www.urth.net/urth/